package com.hd.live.wall.wallpapers.base;


import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;
import androidx.viewbinding.ViewBinding;

public class BaseVH<T extends ViewBinding> extends RecyclerView.ViewHolder {

    private T itemVb;

    public BaseVH(@NonNull T itemView) {
        super(itemView.getRoot());
        itemVb = itemView;
    }

    public T getItemVb() {
        return itemVb;
    }
}
